.marketo {
  background-color: rgb(244, 242, 239);
}
.marketo .mktoForm {
    margin: 2em auto 1em;
  max-width:500px;
}

.marketo .mktoLabel, .marketo .mktoGutter, .marketo .mktoOffset {
  display: none;
}

.marketo input.mktoField, .marketo .mktoFieldDescriptor, .marketo .mktoFieldWrap, .marketo textarea, .marketo .mktoButtonWrap, .marketo .mktoButtonRow {
  width: 100% !important;
  margin-left: 0 !important;
}
.marketo input, .marketo textarea, .marketo select {
  width: 100% !important;
  border: 2px solid #d6d2c4;
  padding: 10px 12px !important;
  margin-bottom: 8px !important;
  background-color: #ffffff !important;
}
.mktoForm input, .mktoForm select {
  height: 43px !important;
}

.mktoForm select {
font-size: 0.85em !important;
}
.marketo input[type=checkbox], .marketo input[type=radio] {
  width: auto !important;
  border: none;
  height: auto !important;
  margin-bottom: inherit !important;
}
.marketo label[for=formAreaofStudy], .marketo label[for=mQOptInMarketing], .marketo label[for=mqIsAboriginalOrTorresStraitIslander] {
  display: block;
}
.marketo label[for=formAreaofStudy] {
  width: 100% !important;
  font-weight: bold;
  margin-bottom: 5px;
}
.marketo label[for=mQOptInMarketing], .marketo label[for=mqIsAboriginalOrTorresStraitIslander]  {
  width: 170px !important;
}

.marketo .mktoForm .mktoRadioList, .marketo .mktoForm .mktoCheckboxList {
  width: auto !important;
}
.marketo .mktoForm .mktoRadioList label {
font-size:1.18em !important;
}

.marketo .mktoForm textarea.mktoField {
  height: 4em !important;
}
.marketo .mktoButton {
  background-color: #a6192e;
  border: none;
  width: 100%;
  color: #ffffff;
  padding: 10px;
  margin-top: 10px !important;
}